/*body  in reset.css*/ 
.body1 {
	background:url("bgbody.jpg") repeat-x #fff;
}

.body2 {
	background:url("bgbody2.jpg") repeat-x #fff;
}


h1,h2,h3,h4,h5
{
	font-weight: normal;
	color:#5c0606;
}
/********************** COMUNI ************************/
.content
{
	width: 970px;
	height:auto;
	margin-top: -6px;
	/*margin-top: 12px;*/
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	
}

	.header
	{
		width: 970px;
		height:82px;
		/*background:url("bgheader.jpg") repeat-x #fff;*/
		background-color:black;
		padding: 20px 0 10px 0;
		text-align: center;
		border: 1px solid black;
	}
	
	
		.divlogo
		{
			/*border:1px solid red;*/
			/*background-color: red;*/
			width: 270px;
			float: left;
			
		}
		
		.divmenunormal
		{
			/*border:1px solid red;*/
		    margin-top: 25px;
		    margin-left: auto;
			margin-right: auto;
			width: 136px;
			float: left;
			font-size: 20px;
			font-family:Georgia;
			color: #e4e5e6;
			
		}
		
		.divmenuover
		{
			margin-top: 25px;
		    margin-left: auto;
			margin-right: auto;
			width: 136px;
			float: left;
			font-size: 20px;
			font-family:Georgia;
			text-decoration: underline;
		}
		
		.divmenuclic
		{
			margin-top: 25px;
		    margin-left: auto;
			margin-right: auto;
			width: 136px;
			float: left;
			font-size: 20px;
			font-family:Georgia;
			text-decoration: underline;
		}
		
		.hrefmenu
		{
			color: inherit;
			text-decoration: none;
		}



	.footer
	{
		 /*text-align: center;*/
		 width: 940px;
		 clear: both;
		 margin-left: auto;
   		 margin-right: auto;
		 color: black; 
		 font-size: 13pt; 
		 background-color:  white;
		 /*background:url("bgfooter.jpg") repeat-x #fff;*/
		 padding: 15px;
		 border-top: 1px solid #5c0606;
	}

	.divpadrefooter
		{
			width: 100%;
			height:auto;
		}
			.divfigliofooter
			{
				width: 50%;
				height:auto;	
			}
			
			.divfigliofootersx
			{
				float:left;
				text-align: left;
			}
			.divfigliofooterdx
			{
				float:right;
				text-align: right;
			}
			
			.ancorafooter
			{
				text-decoration: none;
				color:inherit;
			}
	
			
	
/********************** HOME ************************/	
	/**/
	/*
	.divsfum
	{
		width: 970px;
		height:25px;
		background:url("bgsfum.jpg") repeat-x #fff;
	}
	*/
	.divslide
	{
		width: 970px;
		height:320px;
		background:url("sfondoanimazione.jpg");
		border-bottom: 0px solid black;
		border-left: 0px solid black;
		border-right: 0px solid black;
	}
	
	
	
		/*INDEX*/
		
		.content2
		{
			width: 970px;
			background-color:black;
			float: left;
			border-right: 0px solid black;
			border-left: 0px solid black;
			
			height: auto;
		}
	
		.contentsx
		{
			float:left;
			width:268px;
			height:auto;
			border-right: 1px solid black;
			background-color: black;
			/*background:url("bgsxhome.jpg") repeat-x #fff;*/
			
			
		}
		
		.contentcenter
		{
			float:left;
			width:700px;
			height:auto;
			background-color:#f8f8f8;
		}
		
		
		.h1home
			{
				margin: 30px 20px 15px 20px;
				font-size: 22px;
				
			}
		.phome
			{
				margin: 10px 20px 25px 22px;
			}
		
		.colorred{ color: #5c0606; }
		
		
		
		
			.divbanner
			{
				width:228px;
				height:auto;
				border: 4px solid black;
				background-color:#f8f8f8;
				margin-left: auto;
				margin-right: auto;
				margin-top: 20px;
			}
			
			.divbanner h3
			{
				margin: 15px 7px 7px 7px;
				font-size: 18px;
				font-weight: bold;
				
			}
			
			.divbanner ul
			{
				margin: 7px 0px 20px 20px;
				font-weight: bold;
				
			}
			
			.titlesx
			{
				margin: 0px 7px 7px 7px;
				font-size: 20px;
				font-weight: bold;
				padding-top: 15px;
			}
			
			.divbanner p
			{
				margin: 0px 7px 15px 7px;
				font-size: 17px;
			}
			
			
		
		
		
		
			.divfigliohome
			{
				width: 660px;
				height:auto;	
				background-color: black;
				margin: 0px 20px 20px 20px;
			}
			
			.divfigliohomesx
			{
				float:left;
			}
			.divfigliohomedx
			{
				float:right;
			}
				.h2home
				{
					margin: 15px 30px 15px 30px;
					font-size: 20px;
					color: white;
					
					
				}
				.divsottosezpadrehome
				{
					width: 660px;
					margin-bottom: 10px;
					
				}
				.heightup{ height: 155px; }
				.heightdown{ height: 225px; }
				
				.divsottosezfigliohomesx
				{
					width: 90px;
					height:auto;	
					float:left;
					color: #f8f8f8;
					text-align: center;
				}
				.divsottosezfigliohomedx
				{
					width: 500px;
					height:auto;	
					float:left;
					color: #f8f8f8;
					margin-right: 5px;
					margin-left: 5px;
					
				}
				
				.imgsottosezhome
				{
					width:40px;
					max-width: 40px; 
				}
		
		.contentdx
		{
			float:left;
			width:257px;
			height:auto;
			background-color: #f8f8f8;
			
			
		}
	
			
/********************** SEZIONI ************************/
.contentsez
	{
		width: 970px;
		background-color:white;
		float: left;
		border-right: 1x solid black;
		border-left: 0px solid black;
		height: auto;
	}
	
	.contentcentersez
		{
			float:left;
			width:600px;
			height:auto;
			background-color:white;
		}
		
		.psezione
			{
				margin: 10px 20px 25px 22px;
				font-size: 15px;
			}
		.h2sez
			{
				margin: 30px 20px 15px 20px;
				font-size: 20px;
				
			}	
		.ulsez
			{
				margin: 10px 20px 25px 45px;
				font-size: 15px;
				color: #852f00;
			}
		
		
		.contentsxsez
		{
			float:left;
			width: 368px;
			height:auto;
			border-left: 0px solid black;
			border-right: 2px solid black;
			background-color: #5c0606;
		}

		.divbannergen
			{
				width:330px;
				height:auto;
				/*border: 4px solid black;*/
				background-color:#5c0606;
				margin-left: auto;
				margin-right: auto;
				margin-top: 5px;
				color: white;
			}
		.divbannergen h3
			{
				margin: 15px 7px 7px 30px;
				font-size: 18px;
				font-weight: bold;
				color: white;
				
			}
			
			.ancoragen
			{ color:white; text-decoration: underline;}
					
			.divbannergen p
			{
				margin: 0px 7px 15px 30px;
				font-size: 17px;
			}
			.pinfogen
			{
				padding-top:15px; 
				border-top: 1px dotted white;
			}


/********************** PRODUZIONI ************************/
		
		
	
	.contentsxpr
		{
			float:left;
			width: 238px;
			height: auto;
			background-color:#89562d;
			border-left: 0px solid black;
			border-right: 1px solid black;
			border-bottom: 1px solid black;
			color:#f4e1a7;
			padding: 10px;
		}

		.contentcenterpr
		{
			float:left;
			width:700px;
			height: auto;
			background-color:#edd690;
		}


		.h3produz
			{
				margin: 0px 0px 20px 15px;
				font-size: 25px;
				
			}
		.pproduz
			{
				margin: 10px 10px 20px 15px;
				font-size: 15px;
			}
		.h2produz
			{
				margin: 30px 20px 15px 15px;
				font-size: 20px;
				
			}
	.divpadreproduz
		{
			width: 660px;
			height:auto;
			margin: 0px 20px 0px 20px;
		}
			.divfiglioproduz
			{
				width: 155px;
				height:180px;	
				background-color: #5a2c15;
				float:left;
				margin-right: 10px;
				color: #edd690;
				border-radius: 10px;
			}
			
	.h2produzbanner
	{
		margin: 10px 20px 10px 20px;
		font-size: 20px;
		color: #edd690;
		/*font-weight: bold;*/
		
	}
	
	.imgproduzbanner
	{
		width: 100px; 
		max-width: 100px;
		border: 2px solid black;
	}

	.ancora
	{
		text-decoration: none;
		color: inherit;
	}


	.pgallimg
	{
		text-align: center;
		margin:20px 0 10px 0;
		/*font-weight: bold;*/
		text-decoration: underline;
	}
	
	.divgalleria
	{
		width: 100%;
		margin: 10px 10px 20px 15px;
	}
	
	.anteprima
	{
		margin:0px 7px 0px 0;
	}
	
	.imggalleria
	{
		width: 75px; 
		max-width: 75px; 
		height: 75px; 
		max-height: 75px; 
		border: 0px solid black;
	}

/********************** CONTATTI ************************/
		.contentsxcont
		{
			float:left;
			width: 415px;
			height:auto;
			background-color:#edd690;
			border-left: 0px solid black;
			/*border-right: 1px dotted #3f241d;*/
			padding: 15px;
		}

		.contentcentercont
		{
			float:left;
			width:500px;
			height:auto;
			background-color:#edd690;
			border-left: 1px dotted #3f241d;
		}


		.h1cont
			{
				margin: 0px 0px 15px;
				font-size: 22px;
				
			}
		.pcontsx
			{
				margin: 0px 0px 8px 0px;
				font-size: 15px;
			}
		
		.pcontdx
			{
				margin: 0px 20px 25px 20px;
				font-size: 15px;
			}

			
		.tablecontatti
		{
			margin: 20px 20px 25px 20px;
			width: 310px;
			border: 0px solid black;
			font-size: 16px;
		} 
		
		.td1
		{
			width: 80px;
			border: 0px solid black;
			padding: 0 0 10px;
		} 
		
		.td2
		{
			width: 220px;
			border: 0px solid black;
			padding: 0 0 10px;
		} 
		
	#formcontatto abbr{
	  border:none;
	  color:#F00;
	  cursor:help;
	}
	
	#formcontatto label{
	  display:block;
	}
	.errore
	{
		font-size: 16px;
		color:#7b0404;
	}
	p.errore{
	  border:2px solid white;
	  color:#a7a7a7;
	  margin: 0px 0px 25px 20px;
	  padding: 8px;
	}
	.inputerrore{
	  border:2px solid red;
	}
	
	p.okinvio{
	  /*border:2px solid #4d2720;;
	  color:#4d2720;*/
	  
	  border:2px solid white;
	  color:#a7a7a7;
	  margin: 0px 0px 25px 20px;
	  padding: 8px;
	 
}		









































